Bug 991328 - [abrt] gnome-applet-alarm-clock-0.3.2-3.fc17: _XAllocID: Process /usr/bin/alarm-clock-applet was killed by signal 6 (SIGABRT)
[abrt] gnome-applet-alarm-clock-0.3.2-3.fc17: _XAllocID: Process /usr/bin/ala...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-applet-alarm-clock (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:49d6e39802e1d0137a3f6a2c4a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-02 03:21 EDT by Joe Zeff
Modified: 2015-02-17 11:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:30:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.44 KB, text/plain)
2013-08-02 03:21 EDT, Joe Zeff
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-02 03:21 EDT, Joe Zeff
no flags Details
File: core_backtrace (645 bytes, text/plain)
2013-08-02 03:21 EDT, Joe Zeff
no flags Details
File: dso_list (6.96 KB, text/plain)
2013-08-02 03:21 EDT, Joe Zeff
no flags Details
File: environ (1.54 KB, text/plain)
2013-08-02 03:22 EDT, Joe Zeff
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-02 03:22 EDT, Joe Zeff
no flags Details
File: maps (24.53 KB, text/plain)
2013-08-02 03:22 EDT, Joe Zeff
no flags Details
File: open_fds (432 bytes, text/plain)
2013-08-02 03:22 EDT, Joe Zeff
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-08-02 03:22 EDT, Joe Zeff
no flags Details
File: xsession_errors (160 bytes, text/plain)
2013-08-02 03:22 EDT, Joe Zeff
no flags Details

  None (edit)
Description Joe Zeff 2013-08-02 03:21:46 EDT
Description of problem:
This happens, sometimes when the program starts as I log in.

Version-Release number of selected component:
gnome-applet-alarm-clock-0.3.2-3.fc17

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        alarm-clock-applet
crash_function: _XAllocID
executable:     /usr/bin/alarm-clock-applet
kernel:         3.10.3-300.fc19.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Aug  2 00:10:03 khorlia abrt[1299]: Saved core dump of pid 1172 (/usr/bin/alarm-clock-applet) to /var/tmp/abrt/ccpp-2013-08-02-00:10:01-1172 (55971840 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:529
 #6 XCreatePixmap at CrPixmap.c:56
 #7 _gdk_pixmap_new at gdkpixmap-x11.c:175
 #8 gdk_pixmap_new at gdkpixmap.c:249
 #9 gdk_pixbuf_render_pixmap_and_mask_for_colormap at gdkpixbuf-render.c:335
 #10 get_pixmap_and_mask at gtkwindow.c:3186
 #11 gtk_window_realize_icon at gtkwindow.c:3322
 #12 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #13 _g_closure_invoke_va at gclosure.c:840
 #16 do_theme_change at gtkicontheme.c:635

Potential duplicate: bug 952937
Comment 1 Joe Zeff 2013-08-02 03:21:50 EDT
Created attachment 781860 [details]
File: backtrace
Comment 2 Joe Zeff 2013-08-02 03:21:54 EDT
Created attachment 781861 [details]
File: cgroup
Comment 3 Joe Zeff 2013-08-02 03:21:56 EDT
Created attachment 781862 [details]
File: core_backtrace
Comment 4 Joe Zeff 2013-08-02 03:21:59 EDT
Created attachment 781863 [details]
File: dso_list
Comment 5 Joe Zeff 2013-08-02 03:22:01 EDT
Created attachment 781864 [details]
File: environ
Comment 6 Joe Zeff 2013-08-02 03:22:05 EDT
Created attachment 781865 [details]
File: limits
Comment 7 Joe Zeff 2013-08-02 03:22:08 EDT
Created attachment 781866 [details]
File: maps
Comment 8 Joe Zeff 2013-08-02 03:22:10 EDT
Created attachment 781867 [details]
File: open_fds
Comment 9 Joe Zeff 2013-08-02 03:22:13 EDT
Created attachment 781868 [details]
File: proc_pid_status
Comment 10 Joe Zeff 2013-08-02 03:22:18 EDT
Created attachment 781869 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2015-01-09 14:14:06 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:30:57 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.